html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;/*font-size: 100%;*/	vertical-align: baseline;background: transparent;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
html {height: 100%;}
img {border: none;vertical-align:bottom}
/*-------------------------------------------------*/
body {font-family:'Oxygen',Arial, Tahoma, Verdana, sans-serif; font-size:12px;width: 100%;height: 100%;/*background:url(/images/subtle_white_feathers.jpg);*/ background:#FFF}
a {color:#000;outline: none;text-decoration: underline;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
a:hover {text-decoration: none;}
input[type=submit]{cursor:pointer;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
p {margin: 0 0 18px}
input {vertical-align: middle;}
#wrapper {width: 1000px;margin: 0 auto;min-height: 100%;height: auto !important;height: 100%;}
.pa {position: absolute;}
.pr {position: relative;}
.clear {clear: both;}
.inner-shadow {background:url(/images/back-inner-shadow.png) /*url(img/back-inner-shadow.jpg)*/ left top repeat-x;}
h1,h2,h3,h4,h5,h6{font-family: 'Railway', sans-serif;}

#SpecBlock{ width:200px; height:30px; position:relative; z-index:10; left:50%; margin-left:300px;}
#SpecBlock .linker{ text-decoration:none; /*border-bottom:1px #fff dashed;*/ cursor:pointer; text-align:right;padding:6px 15px 6px 15px; float:right; background-color:#e93302; color:#FFF}
#SpecBlock #SpecForm { clear:both;margin-top:10px; display:none}
#SpecBlock #SpecForm input{ float:left; width:74%; height:24px;}
#SpecBlock #SpecForm a{ display:block; text-align:right; text-transform:uppercase; text-decoration:none; height:30px; color:#FFF; padding:0px 12px 0px 12px; font-family: 'Stoke', sans-serif; float:left; line-height:30px; vertical-align:middle; background: #6C3;}
#SpecBlock #SpecForm a:hover{ cursor:pointer; background-color:#000; color:#FFF}

/* Header */
#header {/*height: 235px;*/background-color:#FFF;}
#header .logo {background: url(/images/logo.png); background-repeat:no-repeat; background-position:center; width:300px; height:151px; margin:auto; display:block;}

#dealday{font: /*bold*/ 11px;color: #fff;text-decoration: none;padding:11px 15px 10px 15px; text-transform:uppercase; background-color:#e93302; position:absolute; left:0px; top:55px;}

/* Main menu */
#header-nav { background-color:#202020;text-align: center;line-height:34px;height:34px; vertical-align:middle;margin-bottom: 0px; width:100%;/*font-family: 'Railway', sans-serif;*/}
#header-nav .cont{ margin:auto; width:1000px;}
#header-nav .cont .social{ float:right; margin-top:-5px; margin-right:30px;}
#header-nav .cont .social img{ width:24px;}
#header-nav .cont .social a{ margin:0!important; padding:0!important}
#header-nav .cont .social a:hover{ background:none!important}
#header-nav ul {float:left}
#header-nav li {float:left}
#header-nav a {font: /*bold*/ 11px;color: #fff;text-decoration: none;padding:11px 15px 10px 15px; text-transform:uppercase;}
#header-nav li.active a,#header-nav a:hover  {text-decoration: none; background-color:#FBFBFB; color: #202020;}

/* Top Categories Menu */
#top-header-nav {text-align: center; background-color:#202020/*#353535*/; line-height:34px;height:34px; vertical-align:middle;}
#top-header-nav ul { float:left}
#top-header-nav li {position: relative;  display:inline-block; clear:both; }
#top-header-nav a {font: 11px;color: #fff;text-decoration: none; text-transform:uppercase;padding:9px 15px 9px 15px; /*font-family: 'Railway', sans-serif;*/
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;
}
#top-header-nav a:hover{background-color:#FBFBFB; color: #202020;}
#top-header-nav .subMenu{position:absolute;z-index:1000;display:none;top:34px;width:auto;background-image:url(/images/submenubg.png);background-repeat:repeat;margin:0;padding:10px 0 10px 0;}
#top-header-nav .subMenu li {display: block;width: 100%; border:0; margin-top:1px; margin-bottom:1px;/*padding:10px;*/  }
#top-header-nav .subMenu a {display: block;/*width: 100%;*/ padding:1px 15px 1px 15px;/*line-height: 1.4em;*/ outline:none; white-space:nowrap;text-align:left; color:#fff;}
#top-header-nav .subMenu a ul li a{ margin-left:10px!important;}
#top-header-nav .subMenu li a:hover {border-bottom:none; background-color:#FBFBFB; color: #202020; }	
#top-header-nav .subMenu .subMenu2{ margin-left:10px!important;}

#FixedMenu { width:1000px;} /* FixedMenu */
#top-header-nav .search { float:right;height:34px;/*width:360px;*/ margin:0!important; display:block;}	
#top-header-nav .search input[type=text]{ border:1px solid #000!important; color:#666; padding-left:4px!important; background-color:#FFF;font: italic 13px;width: 140px;height: 20px; margin-top:5px; margin-right:3px;}
#top-header-nav .search .edit {float:left}
#top-header-nav .search .submit { border:0!important; background:none; float:right;color:#FFF; background:url(/images/1383445133_search.png) no-repeat center/*#6C3*/;line-height:34px;height:34px; vertical-align:middle; width:50px; text-align:center; border:none!important;}
#top-header-nav .search .submit:hover{ background:url(/images/1383445133_search.png) no-repeat center #6C3;border:0px!important;}

/* FixCart */
.FixCart { background-color:#000;color:#FFF;height:34px; display:block;position:fixed; z-index:9; right:0px; top:10%;opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
.FixCart .caption {/*opacity:0.0;-moz-opacity:0.0;-khtml-opacity:0.0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);*/}
.FixCart .price{ /*margin-top:35px;*/ display:block; text-align:right; padding:0px 12px 0px 12px; /* right:40px; margin-top:5px;*/font-family: 'Stoke', sans-serif; line-height:34px; vertical-align:middle; float:right}
.FixCart .cart {background: url(/images/fixcart_white.png) no-repeat center #6C3;width:34px;height:34px; display:block; float:right}
.FixCart:hover{ background-color:#FBFBFB; color:#000!important}

.Slider{ background-color:#F5F5F5; height:400px;}
.Slider img{ vertical-align:bottom;}

.TopBar{ background-color:#000; line-height:34px;height:34px; vertical-align:middle; color:#FFF;display:none}
.TopBar .Social{float:left}
.TopBar .Sign{float:right}

/* BestOffers */
.BestOffers{height:390px; width:1000px; margin-top:20px;}
.BestOffers h2{  font-size:24px; color:#999; font-weight:normal!important;}
.BestOffers .lines{ width:100%; height:1px; background:#F8F8F8; display:block; margin:10px 0 10px 0}
.BestOffers .cont{ width:2000px; height:390px; white-space:nowrap; position:absolute; display:block; overflow:hidden!important;}
.BestOffers .item{ /*width:247px; float:left; margin-right:4px;*/ position:relative;}
.BestOffers .item a{text-decoration:none!important; text-transform:uppercase}
.BestOffers .item .image{background-color:#000}
.BestOffers .item img{ width:247px; height:300px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.BestOffers .item img:hover{opacity:0.3;-moz-opacity:0.3;-khtml-opacity:0.3;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);}
.BestOffers .item .price{ float:left; font:18px 'Stoke'; color:#464646;line-height:34px;height:34px; vertical-align:middle;margin:4px 0 4px 10px;}
.BestOffers .item .priceOld{ float:left; font:12px 'Stoke'; color:red;line-height:34px;height:34px; vertical-align:middle;margin:4px 0 4px 10px; text-decoration:line-through;}
.BestOffers .item .submit a{ display:block; float:right; cursor:pointer;color:#FFF; font-size:10px; background-color:#6C3;line-height:34px;height:34px; vertical-align:middle; width:90px; text-align:center; margin:4px 0 4px 0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.BestOffers .item .submit a:hover{ background-color:#000}
.BestOffers .item .name{color:#333; padding:6px 8px 6px 8px; right:0; bottom:95px; max-width:80%; position:absolute; background-color:#FBFBFB; display:block; font-size:11px; /*line-height:34px;height:34px; vertical-align:middle;*/text-align:right; 
clear:both;opacity:0.9;-moz-opacity:0.9;-khtml-opacity:0.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);}

.TopNnew{}
.TopNnew h2{ font-size:24px; color:#999; font-weight:normal!important;}
.TopNnew .Top{ float:left; width:49%}
.TopNnew .New{ float:right; width:49%}

/* Product list */
.products-list {padding-top: 30px;}
.products-list .product-item {width:150px;float:left;margin:6px;position:relative;}
.products-list .product-item a{text-decoration:none!important; text-transform:uppercase}
.products-list .product-item img{ width:150px; height:182px;}
.products-list .name {color:#333; padding:4px 6px 4px 6px; right:0; bottom:42px; max-width:80%; position:absolute; background-color:#FBFBFB; display:block; font-size:11px; /*line-height:34px;height:34px; vertical-align:middle;*/text-align:right; 
clear:both;opacity:0.9;-moz-opacity:0.9;-khtml-opacity:0.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);}
.products-list .image {/*text-align: center;padding: 29px 0 24px 0;*/ background-color:#000}
.products-list .image img{-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.products-list .image img:hover{opacity:0.3;-moz-opacity:0.3;-khtml-opacity:0.3;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);}
.products-list .actions {height:34px;border-top: none;}
.products-list .price {float:left; font:14px 'Stoke'; color:#464646;line-height:28px;height:28px; vertical-align:middle;margin:-2px 0 4px 2px;}
.products-list .priceOld{font:12px 'Stoke'; color:red;line-height:34px;height:34px; vertical-align:middle;margin:9px 0 4px 2px; text-decoration:line-through; position:absolute}
.products-list .number {margin-left: 100px;padding-top: 8px;}
.products-list .number a {border: solid 1px #abadb3;font: 12px Arial;color: #000;padding: 0 3px 1px 3px;text-decoration: none;display: inline-block;width: 7px;height: 15px;background: #efefef;text-align: center;}
.products-list .number input {border: solid 1px #abadb3;background: #fff;width: 26px;height: 18px;text-align: right;padding: 0 4px;font: 12px Arial;color: #000;margin-top: -1px;}
.products-list .submit a{display:block; float:right; cursor:pointer;color:#FFF; font-size:9px; background-color:#6C3;line-height:28px;height:28px; vertical-align:middle; width:72px; text-align:center; margin:4px 0 4px 0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.products-list .submit a:hover{ background-color:#000;}
.products-list .description {font: 12px Arial;padding: 5px 10px;}

.acoount{}
.acoount .left{ width:57%; float:left}
.acoount .left table{ width:100%; border:1px solid #F5F5F5; cursor:pointer}
.acoount .left table tr{-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.acoount .left table tr:hover{ background-color:#6C3; color:#FFF}
.acoount .left table td{ padding:5px;border:1px solid #F5F5F5;}
.acoount .right{ width:40%; float:right}
.acoount .right #editblock{ display:block; /*display:none*/}
#editblockBTN{display:none}
.acoount hr{ height:1px; background-color:#666; color:#666; border:0; margin-left:0px;}
.acoount .right input[type=text]{width:97%; height:20px; padding:5px;border:1px solid #ссс; margin-bottom:10px; color:#999}
.acoount .right input[type=submit]{text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; width:100%; margin-left:0px; display:block; height:30px; color:#FFF;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.acoount .right input[type=submit]:hover{cursor:pointer; background:#000;}
.acoount .right .subscriber{ font-size:10px; text-align:right; margin-top:-10px; margin-bottom:10px;}


/*Contacts*/
.ContactForm input,.ContactForm textarea{width:100%;padding:5px;border:1px solid #CCC; margin-bottom:10px; color:#999}
.ContactForm textarea{ height:100px;}
#ContactFormBTN{text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; text-decoration:none; width:200px; /*margin:auto;*/display:block; height:34px; vertical-align:middle; line-height:34px; color:#FFF;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
#ContactFormBTN:hover{cursor:pointer; background:#000;}
.ContactForm #Res{width:1px; height:1px; position:absolute; left:-9999px;}
#ErorrText-1,#ErorrText-2,#ErorrText-3{width:100%; text-align:left;color:#F00; font-size:14px; font-family:Georgia;font-style:italic;}
#mailbox{width:100%;text-align:center;font-size:18px; color:#393; display:none; margin-top:50px;}

.cartProceed{}
.cartProceed .Warn{ color:#F00; font-size:18px; float:left}
.cartProceed .uuserblock{float:left; margin-left:20px;}
.cartProceed .uuserblock a{font: /*bold*/ 11px;color: #fff;text-decoration: none;padding:11px 15px 10px 15px; text-transform:uppercase;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.cartProceed .uuserblock a:hover{ background:#000}

/* Middle */
#middle {width: 100%;padding: 0 0 165px;height: 1%;position: relative;}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 998px;float: left;overflow: hidden;/*border: solid 1px #dedede;border-radius: 10px;*/background: #fff;}
#content {padding: 0 0 0 185px;}
.pagetitle {font-size:19px; font-weight:bold;color: #595959;padding-left: 30px;margin-bottom: 10px;}
.tabs-menu {border-bottom: solid 3px #4298ed;height: 29px;padding-left: 30px;}
.tabs-menu ul {	}
.tabs-menu ul li {float: left;height: 24px;	padding: 5px 18px 0 18px;}
.tabs-menu li a {font: bold 14px Arial;	color: #3591ec;	text-decoration: none;}
.tabs-menu ul li.active {background: url(img/back-tabs.jpg) left top repeat-x;border-radius: 3px 3px 0 0;}
.tabs-menu ul li.active a {color: #fff;}

/* NaviLine */
.breadcrumbs {height: 33px;padding: 10px 0 0 30px;}
.breadcrumbs ul {}
.breadcrumbs li {display: inline;}
.breadcrumbs li a {font: 10px; font-size:10px;}
.breadcrumbs li.separator {background:url(img/separator-breadcrumbs.png) left 5px no-repeat;padding: 0 9px;}

/* -------*/
.content-text {/*font: 12px Arial;*/color: #454545;padding-top: 30px;}

/* ------*/
.bigcart {padding: 30px;}
.bigcart table {width: 100%;border-collapse: collapse;border: solid 1px #f1f1f1;margin-bottom: 20px;}
.bigcart th {height: 28px;border: solid 1px #f8f8f8;vertical-align: middle;background: #f1f1f1;font: 11px;color: #000;}
.bigcart td {height: 40px;border: solid 1px #f1f1f1;vertical-align: middle;font: 12px;color: #7f7f7f;text-align: center;}
.bigcart .productname {	padding-left: 13px;text-align: left;}
.bigcart .productname a {color: #3591ec;}
.bigcart .number {}
.bigcart .number a {border: solid 1px #abadb3;font: 12px Arial;color:#000; padding: 0 3px 1px 3px;text-decoration: none;display: inline-block;width: 7px;height: 15px;background: #efefef;text-align: center;}
.bigcart .number input {border: solid 1px #abadb3;background: #fff;width: 26px;height: 18px;text-align: right;padding: 0 4px;font: 12px Arial;color: #000;margin-top: -1px;}
.bigcart .price {font: bold 14px;color: #000;}
.bigcart .sum {font: bold 14px;color: #000;}
.bigcart .delete {width: 50px;}
.bigcart .cart-submit {background: #f1f1f1;padding: 6px;}
.bigcart .cart-submit input{text-align:center; background-color:#6C3; border:none;display:block;  width:200px; /*height:22px;*/ color:#FFF;padding:7px!important; margin:0!important;
-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -ms-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.bigcart .cart-submit input:hover{ background:#000; cursor:pointer}
.bigcart .cart-submit .price-all {border: solid 1px #d4d4d4; font-size:16px; right: 10px;top: 10px;	bottom: 10px;padding-left: 80px; padding-right:5px; padding-top:2px;}
.bigcart .cart-submit .number {color: #000;}
.bigcart .cart-submit .cur {color: #000;}

/*---------*/
/*
.category-list {padding-left: 43px;}
.category-list .caption {font: bold 14px Arial;color: #4a4c5b;border-top: solid 1px #dfe0e5;padding: 10px 0;}
.category-list ul {}
.category-list li.category-item {margin: 0 41px 36px 0;	float: left;width: 180px;}
.category-list .name {margin-bottom: 5px;}
.category-list .name a {font: bold 15px Arial;color: #4090d5;}
*/

/* Brands
-----------------------------------------------------------------------------*/
.subcategoty-list {padding-top: 30px;margin-bottom: 20px;}
.subcategoty-list ul {}
.subcategoty-list li {text-align: center;width: 140px;float: left;margin:13px;}		

/*--------*/
.product-page {padding: 40px 0px 30px 3px;}
.product-page .dealday{ color:#F00; font-size:20px; width:100%; text-align:center; margin-bottom:20px;}
.product-page .caption {color: #595959;}
.product-page .code {color:#CCC; margin-top:50px;}

.product-page .brand{ float:right; margin-top:-30px;}

.product-page .image {float: left;width: 333px; height:500px;/* background-color:#F9F9F9;*/ z-index:1; position:relative; overflow:hidden; vertical-align:middle}
.product-page .product-slider {/*border: solid 1px #e5e5e5;padding: 39px 3px;*/}
.product-page .slider-body {}
.product-page .slider-body img{vertical-align:middle}
.product-page .slider-nav {padding-top:5px;/* background-color:#F00;*/  display:block; position:relative;width:455px; margin:10px 0 10px 19px; float:left}
.product-page .slider-nav li {float: left;/*margin-right: 2px;*/ border: solid 2px #fff;width:109px; height:100px; overflow:hidden;background-color:#F4F4F4;vertical-align:middle; margin-bottom:2px;}
.product-page .slider-nav img {width:auto!important; height:100px!important; vertical-align:middle!important; vertical-align:middle; text-align:center; display:block; margin:auto;}

.product-page .selectbox select{ width:200px; display:block; height:28px; vertical-align:middle; line-height:28px;padding:4px;}

.product-page .features {float: left; width:455px; margin:10px 0 10px 18px}
.product-page .features table {width:100%;}
.product-page .features td {padding: 2px 5px; font-size:11px}
.product-page .features td.even {border-top: solid 1px #F0F0F0;	border-bottom: solid 1px #F0F0F0;background: #F5F5F5;}

.product-page .buy {width: 200px;float: left; background-color:#fff; margin:0 0 10px 18px}
.product-page .price {font:24px 'Stoke'; color:#464646;}
.product-page .priceOld{font:14px 'Stoke'; color:red;line-height:34px;height:34px; vertical-align:middle;margin:9px 0 4px 2px; text-decoration:line-through;}
.product-page .number {text-align: center;margin-top: 4px; float:left}
.product-page .number a {border: solid 1px #F0F0F0;	color: #000;/*padding: 0 10px 1px 3px;*/text-decoration: none;display: inline-block;width: 26px;	height: 26px; vertical-align:middle; line-height:26px;background: #efefef;text-align: center;}
.product-page .number a:hover{ background-color:#000; color:#FFF}
.product-page .number input {border: solid 1px #abadb3;background: #fff;width: 26px;height: 26px;text-align: right;padding: 0 4px;	color: #000;/*margin-top: 5px;*/}

.product-page .submit a{ display:block; text-decoration:none; text-transform:uppercase; float:right; cursor:pointer;color:#FFF; font-size:10px; background-color:#6C3;line-height:28px;height:28px; vertical-align:middle; width:90px; text-align:center; margin:4px 0 4px 0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.product-page .submit a:hover{background-color:#000;}
.product-page .product-text {width:100%; margin:10px 0 10px 18px}

.product-page .products-list {padding-top: 30px;}
.product-page .products-list .product-item {width:150px!important;float:left;margin:6px;position:relative!important; overflow:hidden}
.product-page .products-list .product-item a{text-decoration:none!important; text-transform:uppercase}
.product-page .products-list .product-item img{ width:150px!important; height:182px;}
.product-page .products-list .name {color:#333; padding:4px 6px 4px 6px; right:0; bottom:42px!important; max-width:80%; position:absolute!important; z-index:9; background-color:#FBFBFB; display:block; font-size:11px; /*line-height:34px;height:34px; vertical-align:middle;*/text-align:right; 
clear:both;opacity:0.9;-moz-opacity:0.9;-khtml-opacity:0.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);}
.product-page .products-list .image {/*text-align: center;padding: 29px 0 24px 0;*/ background-color:#000; width:150px!important; height:182px;}
.product-page .products-list .image img{-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.product-page .products-list .image img:hover{opacity:0.3;-moz-opacity:0.3;-khtml-opacity:0.3;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);}
.product-page .products-list .actions {height:34px;border-top: none; position:relative!important}
.product-page .products-list .price {float:left; font:14px 'Stoke'; color:#464646;line-height:28px;height:28px; vertical-align:middle;margin:-2px 0 4px 2px;}
.product-page .products-list .priceOld{font:12px 'Stoke'; position:absolute; top:183px!important; clear:both; float:left; color:red;line-height:34px;height:34px; vertical-align:middle;margin:9px 0 4px 2px; text-decoration:line-through; z-index:9;}
.product-page .products-list .number {margin-left: 100px;padding-top: 8px;}
.product-page .products-list .number a {border: solid 1px #abadb3;font: 12px Arial;color: #000;padding: 0 3px 1px 3px;text-decoration: none;display: inline-block;width: 7px;height: 15px;background: #efefef;text-align: center;}
.product-page .products-list .number input {border: solid 1px #abadb3;background: #fff;width: 26px;height: 18px;text-align: right;padding: 0 4px;font: 12px Arial;color: #000;margin-top: -1px;}
.product-page .products-list .submit a{display:block; float:right; cursor:pointer;color:#FFF; font-size:9px; background-color:#6C3;line-height:28px;height:28px; vertical-align:middle; width:72px; text-align:center; margin:4px 0 4px 0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.product-page .products-list .submit a:hover{ background-color:#000;}
.product-page .products-list .description {font: 12px Arial;padding: 5px 10px;}






/* Sidebar Left */
#sideLeft {float: left;width: 180px;margin-left: -100%;position: relative;border-right: dotted 1px #dedede;/*border-radius: 10px 0 0 10px;background: #fff;*/}

/* Catalogue */
#cat-nav {margin-left:3px;}
#cat-nav a {color: #000; text-transform:uppercase;text-decoration: none;/*display: table-cell;*/vertical-align: middle;padding:4px 8px 4px 8px;}
#cat-nav a:hover,#cat-nav a.active{background-color:#000;color: #fff!important}
.sub2{ margin-left:5px; color:#333!important; text-transform:none!important;}
.sub3{ margin-left:10px; color:#666!important; text-transform:none!important;}
#cat-nav .caption {display:block; height:28px;	}
#cat-nav ul {}
#cat-nav li {position: relative; }
/* if caeg has no subs*/ 

#cat-nav li.category {/*margin-top:5px; margin-bottom:15px;*/}
#cat-nav li.category a {/*background-color:#000;*/}
	/*
	#cat-nav a:hover,#cat-nav li.active,
	#cat-nav li.category.active,
	#cat-nav li.category.active a,
	#cat-nav li.category a:hover { color:#F00}
	*/
#cat-nav li.category.opened {}
#cat-nav li.category.active.closed {}
#cat-nav .category.active ul.sub {display: block;border-top: none;}
#cat-nav .category.active ul.sub .sub {display: block;/*none*/border: none;	}
#cat-nav ul.sub {padding-left: 10px;/*border-top: solid 1px #bbbec3;*/	padding-bottom: 0px;margin-left:0px;	display: block;/*none*/ }
#cat-nav ul.sub li {background: none;border: none;/*padding: 2px 0;*/ /*list-style:square*/}
#cat-nav ul.sub a {font: 11px;color: #000 !important;display: inline;text-decoration: none!important;margin-left: 5px;background:none;}
#cat-nav ul.sub a:hover{}
#cat-nav ul.sub .category {}
#cat-nav ul.sub .category.opened {}
#cat-nav .sub .sub {border: none;padding-bottom: 0;	margin: 0;}
/*
#cat-nav a.expand {position: absolute;display: block;width: 17px;top: 0;left: 0;padding: 0 !important;margin: 0 !important;}
#cat-nav .sub a.expand {width: 10px;height: 10px;top: 7px;left: -1px;}
*/



/* --------*/
.form {/*background: #f9f9f9;margin: 0 30px;padding: 20px;*/}
.form td {vertical-align: top;color: #454545;}
.form table,.form table tr,.form table td{ border:0!important}
.form td.name {	width: 120px;/*padding-top: 11px;*/ text-align:left}
.form input[type=text],.form textarea{width:100%;padding:5px;border:1px solid #CCC; margin-bottom:10px; color:#999}
.form textarea{ height:100px;}
.form .editDisabled{ background-color:#F4F4F4;}
.form .ok{ position:absolute; margin-left:-20px; margin-top:6px; color:#0C0; font-weight:bold; background-color:#F4F4F4; display:none}
.form .captcha {/*position: absolute;	right: 0;top: 7px;*/border-radius: 3px; height:30px; float:right}
.form .captchaInput{ width:80%!important; float:left}
.form .submit{text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; text-decoration:none; width:200px; /*margin:auto;*/display:block; padding:10px; margin-left:120px;/*height:34px; vertical-align:middle; line-height:34px;*/ color:#FFF;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.form .submit:hover{cursor:pointer; background:#000;}
.form .error {font: 18px Arial;color: #ff0a0a;}
.form .caption {font: bold 15px;color: #3591ec;}
.form input[type=radio]{ height:26px;}
.form .rbut{ float:left; margin-right:40px;}
.form .rbut label{ height:26px; vertical-align:middle; line-height:26px;}

.ReadyToPay{ width:100%; text-align:center}
.ReadyToPay input{text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; text-decoration:none; width:200px; /*margin:auto;*/display:block; padding:10px; margin:auto;color:#FFF;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.ReadyToPay input:hover{cursor:pointer; background:#000;}


.ContactForm input,.ContactForm textarea{width:100%;padding:5px;border:1px solid #CCC; margin-bottom:10px; color:#999}
.ContactForm textarea{ height:100px;}
#ContactFormBTN{text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; text-decoration:none; width:200px; /*margin:auto;*/display:block; height:34px; vertical-align:middle; line-height:34px; color:#FFF;
-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
#ContactFormBTN:hover{cursor:pointer; background:#000;}
.ContactForm #Res{width:1px; height:1px; position:absolute; left:-9999px;}
#ErorrText-1,#ErorrText-2,#ErorrText-3{width:100%; text-align:left;color:#F00; font-size:14px; font-family:Georgia;font-style:italic;}
#mailbox{width:100%;text-align:center;font-size:18px; color:#393; display:none; margin-top:50px;}


#totop {position: fixed;bottom: 10px;left: 490px;opacity: 0.3; display:none}			
/* Footer
-----------------------------------------------------------------------------*/
#footer {width:100%;margin: 0px auto 0;/*height: 200px;*/padding-top: 0px;position: relative;background:#202020/*#202020*/; color:#333;font-family: 'Railway', sans-serif; font-size:14px;}
#footer .social{ text-align:center; width:100%; position:absolute; margin-top:-20px; z-index:9}

.footer-in  {/*height: 82px;*/padding-top: 22px;width:1000px; margin:auto;}
.footer-in li{ padding-bottom:8px;}
.footer-in .catMenu{ float:left; width:130px}
.footer-in .catMenu a {font: 10px;color: #CCC;text-decoration: none;}
.footer-in .catMenu li.active a,.footer-in .catMenu a:hover  {color: #fff;text-decoration: none;}

.footer-in .botMenu{ float:left; width:250px}
.footer-in .botMenu a {font: 10px;color: #CCC;text-decoration: none;}
.footer-in .botMenu li.active a,.footer-in .botMenu a:hover {color: #fff;text-decoration:none;}

.footer-in .SubscribeBlock{ float:left; width:28%; color:#fff; margin-top:10px; font-size:14px}
.footer-in .SubscribeBlock a{color:#6C3; cursor:pointer}

.footer-in .infoBlock{ float:right; width:30%; text-align:right;color: #CCC; font-size:11px;}
.footer-in .infoBlock .cards { text-align:right; margin-bottom:15px; margin-top:5px;}
.footer-in .infoBlock .cards img{ width:35px;}

.footer-in .infoBlock .phone { margin-bottom:0px; margin-top:30px;  }
.footer-in .infoBlock .phone span{font:22px 'Stoke';color: #fff; margin-left:5px;}
.footer-in .infoBlock .address{ margin-bottom:0px;}
.footer-in .copyright{ color:#CCC;margin-bottom:50px;}

.footer-in .studio {right: -13px;bottom: 15px;opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
.footer-in .studio:hover{opacity:1.0;-moz-opacity:1.0;-khtml-opacity:1.0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}



/*-----------------------------------------------------------------------------*/
.myalert_overlay{position:fixed;height:100%;width:100%;background:#fff;display:none; z-index:10;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";filter: alpha(opacity=95);-moz-opacity: 0.95;opacity: 0.95;}
.myalert{position:fixed;left:50%;top:25%;background:#FBFBFB;border:1px solid #F5F5F5;width:200px;padding:30px 20px 20px 20px;margin:0 0 0 -120px;/*z-index:300;*/font-size:15px;display:none;text-shadow:none;color:#000;}
.myalert_register{top:10%;}
.myalert_login{top:35%;}
.myalert .error{text-align:center;margin-top:-15px;color:#f00;}
.myalert .error a{font-size:16px;text-decoration:underline;}
.myalert .closecross{height:36px; width:36px; background:url('/images/close.png'); position:absolute; right:-10px; top:-10px; display:block;/* z-index:11;*/cursor:pointer;
opacity:0.6;-moz-opacity:0.6;-khtml-opacity:0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
.myalert .closecross:hover{opacity:1.0;-moz-opacity:1.0;-khtml-opacity:1.0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);}
.myalert .userform{}
.myalert .userform .irow .ititle{height:16px;line-height:14px;font-size:12px;color:#666; margin-left:2px;}
.userform .irow{margin: 0 0px 10px 0;}
.userform .irow input[type=text],.userform .irow input[type=password]{width:187px; height:20px; padding:5px; /*font-size:12px;*/ border:1px solid #F5F5F5;}
.userform .irow .subscriber{ font-size:10px; text-align:right; margin-top:-1px; margin-bottom:-5px;}
.userform .irow.submit .button{}
.userform .irow.submit .button input{ text-align:center; vertical-align:middle!important; background-color:#6C3; border:none; width:200px; display:block; height:30px; color:#FFF;padding:0!important; margin:0!important;
-webkit-transition:all 0.3s ease-out; 
-moz-transition:all 0.3s ease-out; 
-ms-transition:all 0.3s ease-out; 
-o-transition:all 0.3s ease-out; 
transition:all 0.3s ease-out;
}
.userform .irow.submit .button input:hover,.userform .irow.submit .button .ajaxUUButton:hover{ cursor:pointer; background:#000;}
.userform .irow.submit{padding:10px 0 0 0;}
.userform .irow  select{width:100%;}

.cabinet.userform{width:380px;float:left; margin-left:20px;}
.cabinet.userformC{width:300px;float:left;}
.cabinet.userformR{width:210px;float:right;}
/* ----------------------------------- */
.uuserblock{float:right}
.uuserblock .unlogged{margin:0 0 -15px 0;}
.uuserblock a{text-decoration:none;   margin-right:2px;
cursor:pointer;color:#FFF; /*font-size:10px;*/ background-color:#6C3;/*line-height:34px;height:34px; vertical-align:middle;*/
}
.uuserblock a:hover{ text-decoration:none;}
#phoneHinter{ position:absolute; margin-left:2px; margin-top:6px;}
/* ----------------------------------- */



/*hinter*/
#tooltip {position:absolute; z-index:10000; border:none;	background-color:#000; padding:5px 10px 5px 10px;	opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);/*-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/}
#tooltip h3{margin: 1px 1px 1px 1px; color:#FFF; font:14px trebuchet ms; letter-spacing:0px; font-weight:normal;}
#tooltip div {margin: 0;}
#tooltip.item{ font-family: trebuchet ms; margin: 0;  font-size:12px; color:#fff;}


























.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:1000px;padding:0;}
/*.jcarousel-skin-tango .jcarousel-container-vertical {width:1000px;height:345px;padding:40px 20px}*/
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
/*
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:1000px;height:390px;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:75px;height:245px;}
*/

.jcarousel-skin-tango .jcarousel-item {width: 247px;height: 390px;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 120px;
    right: 0px;  
    cursor: pointer;
    /*background: transparent url(next-horizontal.png) no-repeat 0 0;*/
	background:url(../images/nivo_arr.png) 0px 0px; height:60px; width:20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    /*cursor: default;
    background-position: -96px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 120px;
    left: 0px;    
    cursor: pointer;
    /*background: transparent url(prev-horizontal.png) no-repeat 0 0;*/
	background:url(../images/nivo_arr.png) -40px 0px; height:60px; width:20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    /*background-image: url(next-horizontal.png);*/
	
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
   /* background-position: -64px 0;*/
   /*opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    /*cursor: default;
    background-position: -96px 0;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


